- world war paratrooper with seizures
- seizure
    - feedback loop
        - motor cortex random stimulation
        - 5-10 per day
        - social stigma
- doctors Richard Sperry and Michael Gazzaniga
- results
    - seemed same person, but
    - grabbing nurses, hitting nurses, throwing objects
    - he had no idea why
- exp
    - https://www.nature.com/polopoly_fs/7.3303.1331639158!/image/Two-minds.jpg_gen/derivatives/fullsize/Two-minds.jpg
    - women picture
    - sexually inappropriate shock -> poor joke, don't remember
- consciousness: watch ourselves and tell stories
